- "Where's the old video of you guys going out? I really liked that one... Nonetheless, love the music! :)"
- "This is PERFECT"
- "She is so damn beautiful OMG i love her!!! does somebody knows what kind of music is this? sorry xD"
- "Did anyone go camping in Oshkosh Wisconsin last month?"
- "Hey i am subbed but i didnt get the notification how?"
- "This is the best by far! I laughed for the hole sticking time 😂"
